BODY, P {
	background-color : #FFFFFF;
	color : navy;
	font-family : Arial, Helvetica, sans-serif;
	width: 98%;
	}
	
#contactform {
	background-color: #DCFFDC;
	color : navy;
	width: 75%;
}

#contactform table {
	background-color: #DCFFDC;
	color : navy;
	border-style: none;
}

#contactform td {
	background-color: #DCFFDC;
	color : navy;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 80%;
	text-align: left;
	border-style: none;
}

 H1{
	background-color : #FFFFFF;
	color : navy;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 150%;
}


TD {
    background-color : #FFFFFF;
	color : navy;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 80%;
	border-color : #000000;
	border-style : solid;
	border-bottom-width : 1px;
	border-left-width : 1px;
	border-right-width : 1px;
	border-top-width : 1px;
	vertical-align : top;
	padding : 2px;
}

TD.rightTD {
    background-color : #FFFFFF;
	color : navy;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 80%;
	border-color : #000000;
	border-style : solid;
	border-bottom-width : 1px;
	border-left-width : 1px;
	border-right-width : 1px;
	border-top-width : 1px;
	vertical-align : top;
	text-align: right;
	padding : 2px;
}

dl {
	background-color: #FFFFFF;
	color : navy;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 80%;
} 


OL {
	background-color : #FFFFFF;
	color : navy;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 80%;
	
}

OL.larger {
	background-color : #FFFFFF;
	color : navy;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 100%;	
}

LI {
	padding-bottom : 15px;
}

LI.larger {
	background-color : #FFFFFF;
	color : navy;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 120%;
}

.quotebar{
	background-color : #CCFFCC;
	color : navy;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 80%;
}

.headerrow {
	background-color : #FFFFCC;
	color : navy;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 80%;
	font-weight : bold;
}

.indent {
	margin-left: 50px;
}

.introtext {
	background-color : #FFFFFF;
	color : navy;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 80%;
}

.smalltext{
	/*background-color : #FFFFFF;*/
	color : navy;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 80%;
}

.warning {
	background-color : #FFFFFF;
	color : red;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 80%;
	font-weight: bold;
}

.table1 {
	padding : 3px;
	border-color : black;
	border-width : 1px 1px 1px 1px;
	border-style : solid solid solid solid;
}

.table2 {
	padding : 3px;
	border-width: 0;
	border-style : none;
}

.smalladtable {
	width: 85%;
	/*border-color : black;
	border-width : 1px 1px 1px 1px;
	border-style : solid solid solid solid;*/
}

.noborderTD {
   background-color : #FFFFFF;
	color : navy;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 80%;
	border-style : none;
	vertical-align : top;
	padding : 2px;
}

.noborderTableinTable {
  background-color : #FFFFFF;
	color : navy;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 100%;
	border-style : none;
	vertical-align : top;
	padding : 2px;
	border : 0;
}

.pspphotoTD {
    background-color : #FFFFFF;
	color : navy;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 80%;
	border-style : none;
	vertical-align : top;
	padding : 0px;
	}
	
.advertTD {
    background-color : #FFFFFF;
	color : navy;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 80%;
	border-style : none;
	vertical-align : middle;
	padding : 2px;
	width : 50%;
}

.adwarnTD {
   background-color : #FFFFFF;
	color : Red;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 80%;
	border-style : none;
	vertical-align : middle;
	padding : 2px;
}

.smalladTD1 {
   background-color : #F7F2BA;
	color : navy;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 80%;
	padding : 10px;
	border-style : none;
}

.smalladTD2 {
   background-color : #FFFFFF;
	color : navy;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 80%;
	padding : 10px;
	border-style : none;
}

.cardgallery {
    background-color : #FFFFFF;
	color : navy;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 80%;
	border-style : none;
	vertical-align : top;
	padding : 2px;
	width: 50%;
	text-align : center;
}

.changes {
	background-color : #FFFFFF;
	color : red;
	font-family : Arial, Helvetica, sans-serif;
	font-weight: bold;
	}
	
.eventline {
    background-color : #FFFFFF;
	color : navy;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 80%;
	border-color : #000000;
	border-style : solid;
	border-bottom-width : 1px;
	border-left-width : 1px;
	border-right-width : 1px;
	border-top-width : 1px;
	vertical-align : top;
	padding : 2px;
}

.eventpast {
    background-color : #FFFFFF;
	color : #C0C0C0;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 80%;
	border-color : #000000;
	border-style : solid;
	border-bottom-width : 1px;
	border-left-width : 1px;
	border-right-width : 1px;
	border-top-width : 1px;
	vertical-align : top;
	padding : 2px;
}

.leftimage {
	float : left;
	padding-right: 15px;
	padding-bottom: 25px;
}

.rightimage {
	float : right;
	padding : 15px;
}

.OScredit{
	display : inline;
	position: relative;
	top: 405px;
	left: 0px;
}

.comment {
	background-color : #FFFFFF;
	color : #800000;
	font-family : "Comic Sans MS",cursive;
	font-size : 95%;
}

#articlecontainer {
	background-color : #FFFFFF;
	color : navy;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 80%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;	
}

#articlecontainer div {
	width: 610px;
	text-align: left;
	border: solid red 0px; /*for testing */
}

.speciallink {
font-family: verdana, arial, helvetica, sans-serif;
color: #0000ff;	
font-size : 100%;
text-decoration: underline;
cursor : pointer;
}

.speciallinkv {
font-family: verdana, arial, helvetica, sans-serif;
color: #990099;	
//font-size : 100%;
text-decoration: underline;
cursor : pointer;
}

.speciallink A:link {
color: #0099FF;
text-decoration: underline;
}

.speciallink A:visited {
color: #9933FF;
text-decoration: underline;
}

.speciallink A:hover {
color: #CC0000;
text-decoration: underline;
}


